enbody, p, h1, h2, h3 {
	background-color: #fff;
	margin: 0;
	padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

#container {
	width: 100%;
}

#contentbannertop {
	background-color: #5a5a5a;
	width: 100%;
}

#bannertop {
	background-color: #5a5a5a;
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0 5px 0;
}

#banner {
	max-width: 728px;
	width: 100%;
	margin: 0 auto;
}

#banner img {
	border: 0;
}


#containersite {
	background-image: url(../images/bg-page.gif);
	background-repeat: repeat-x;
}

#containerheader {
	width: 100%;
}

#header {
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background-color: #fff;
}

#logo img{
	margin-top: 25px;
	padding-left: 62px;
	border: none;
	float: left;
}

#headerimg {
	float: right;
}

#containermeniu {
	height: 27px;
	background-image: url(../images/bg-menu.gif);
	background-repeat: repeat-x;
	position: relative;
}

#headermeniu {
	max-width: 980px;
	width: 100%;
	height: 27px;
	margin: 0 auto;
	position: relative;
}

#meniu {
	height: 27px;
	margin-left: 17px;
	clear: both;
	float: left;
	position: absolute;
	z-index: 100;
}
#meniu div {
	position: relative;
	display: inline;
}


#bgsubmeniu {
	line-height: 7px;
	background-image: url(../images/bg-submenu.gif);
	background-repeat: repeat-x;
}

#containercontent {
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	clear: both;
	background-color: #fff;
}

#content {
	max-width: 795px;
	width: 100%;
	padding-top: 39px;
	padding-left: 26px;
	padding-right: 29px;
	float: left;
}

#stiri {
	clear: both;
}

#stiripensii {
	max-width: 384px;
	width: 100%;
	margin-right: 27px;
	float: left;
}

#stirieconomice {
	max-width: 384px;
	width: 100%;
	float: left;
}

.articol {
	margin-bottom: 20px;
	clear: both;
}

.formcautarearticole {
	margin-bottom: 10px;
	clear: both;
}

.articolcautare {
	clear: both;
	float: left;
}

.articolRss {
	float: right;
	margin-top: 22px;
}

.stirittitlu {
	margin-bottom: 14px;
	clear: both;
}

.artdata img {
	margin-top: 3px;
	margin-right: 6px;
}

.intrebare {
	padding-bottom: 10px;
}

div.intrebare a img {
	border: none;
	margin-right: 5px;
}

#bannerright {
	margin-top: 42px;
	padding-right: 10px;
	float: left;
}

#bannerright img {
	border: 0;
}

#linkuri {
	padding-top: 16px;
	clear: both;
}

#linkcompara {
	max-width: 384px;
	width: 100%;
	margin-right: 26px;
	float: left;
}

#linkcompara img {
	margin-left: 55px;
	margin-bottom: 2px;
}

#linkcontact {
	max-width: 384px;
	width: 100%;
	float: left;
}

#linkcontact img {
	margin-left: 55px;
	margin-bottom: 2px;
}

#linkcompara img, #linkcontact img {
	border: 0;
}

#containerfaq {
	max-width: 305px;
	width: 100%;
	margin-right: 9px;
	float: left;
}

#faqtitlu {
	margin-bottom: 11px;
	clear: both;
}

.maimult {
	margin-top: 7px;
}
.maimult img {
	border: 0;
	padding-top: 1px;
}

#containersondaj {
	max-width: 197px;
	width: 100%;
	background-color: #f7f7f7;
	margin-right: 9px;
	float: left;
}

#sondaj {
	max-width: 171px;
	width: 100%;
	padding: 12px 13px 12px 13px;
	background-color: #f7f7f7;
}

#sondajtitlu {
	clear: both;
	margin-bottom: 11px;
}

.sondajintrebare {
	margin-bottom: 8px;
	clear: both;
}

.sondajafisare {
	max-width: 171px;
	width: 100%;
	clear: both;
}

.sondajradio {
	max-width: 31px;
	width: 100%;
	float: left;
}

.sondajlabelradio {
	max-width: 140px;
	width: 100%;
	float: left;
}

.sondajlabelgraph {
	max-width: 81px;
	width: 100%;
	float: left;
}

#containernewsandforum {
	max-width: 274px;
	width: 100%;
	float: left;
}

#newsletter {
	width: 274px;
	background-color: #f7f7f7;
}

#iconnewsletter img {
	margin-top: 8px;
	margin-left: 10px;
	margin-bottom: 22px;
	margin-right: 9px;
	float: left;
}

#formnewsletter {
	float: left;
}

#formnewsletter img {
	margin-top: 13px;
}

#contentleft {
	max-width: 493px;
	width: 100%;
	clear: left;
	float: left;
}

#contentleftfonduri {
	max-width: 795px;
	width: 100%;
	clear: left;
	float: left;
}

#comparatiefonduri {
	position: relative;
	max-width: 795px;
	width: 100%;
	overflow: auto;
}


/***** Comentarii *****/
#ContainerFormComentarii {
	margin-top: 30px;
}

#NrComentarii {
	float: left;
	padding: 10px 0;
}

#ComentariiRss {
	float: right;
	padding: 10px 0;
}

#TitleComentarii {
	margin-bottom: 15px;
}

#FormComentarii table td {
	padding-bottom: 10px;
}


.ContainerComentariu p {
	padding-bottom: 5px;
}

/***** Content Right ******/
.contentlefttitlu {
	margin-bottom: 14px;
	clear: both;
}

div.submeniu1, div.submeniu2 {
	margin-top: -20px;
	float: left;
}
div.submeniu1 img, div.submeniu2 img {
	border: none;
}

div.submeniu2 {
	margin-left: 45px;
}

div.bannernewsin {
	margin-top: -20px;
	float: right;
}

#contentright {
	max-width: 273px;
	width: 100%;
	padding-left: 29px;
	float: left;
	overflow: hidden;
}

/***** Curs valutar *****/
div.cursvalutartitlu {
	background-image: url(../images/titlu-c2-curs-valutar.gif);
	height: 40px;
}

div.rightcol1 {
	background-image: url(../images/bg-c2-red.gif);
	height: 28px;
}
div.rightcol2 {
	background-image: url(../images/bg-c2-grey.gif);
	height: 28px;
}

div.cursvalutarflag {
	padding: 4px 7px 0 13px;
	float: left;
}

div.cursvalutardenumire {
	width: 102px;
	float: left;
}

div.cursvalutarmoneda {
	width: 30px;
	float: left;
}

div.cursvalutarvaloare {
	width: 58px;
	text-align: right;
	float: left;
}

div.cursvalutarevolutie {
	padding: 9px 0 0 15px;
	float: left;
}
/***** End Curs valutar *****/

/***** Fonduri *****/
div.fftitlu {
	background-image: url(../images/titlu-c2-fonduri-facultative.gif);
	height: 46px;
}

div.fotitlu {
	background-image: url(../images/titlu-c2-fonduri-obligatorii.gif);
	height: 46px;
}

div.fftitlu div, div.fotitlu div {
	top: 26px;
	left: 14px;
	position: relative;
}

div.fnume {
	width: 150px;
	padding-left: 17px;
	float: left;
}

div.fvaloare {
	width: 74px;
	text-align: right;
	float: left;
}

div.fevolutie {
	padding: 9px 0 0 15px;
	float: left;
}

/***** End Fonduri *****/


/***** Contact *****/
.ContactInputText {
	width: 190px;
}

.ContactTextarea {
	width: 400px;
}
/***** End Contact *****/



/***** End Content Right ******/



#containerfootermenu {
	height: 27px;
	background-image: url(../images/bg-menu.gif);
	background-repeat: repeat-x;
}

#footermenu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#footermenu ul li {
	display: inline;
	padding: 0 5px;
}

#footerbgsubmeniu {
	line-height: 7px;
	background-image: url(../images/bg-submenu.gif);
	background-repeat: repeat-x;
	clear: both;
}

#footercopy {
	max-width: 474px;
	width: 100%;
	padding-left: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

#footerdd {
	max-width: 474px;
	width: 100%;
	margin-top: 10px;
	padding-right: 16px;
	margin-bottom: 10px;
	text-align: right;
	float: left;
}

.linierosiev3 {
	line-height: 3px;
	background-color: #dc2b19;
	clear: both;
}

.spacev8 {
	line-height: 8px;
	clear: both;

}

.spacev10 {
	line-height: 10px;
	clear: both;

}

.spacev16 {
	line-height: 16px;
	clear: both;
}

.spacev21 {
	line-height: 21px;
	clear: both;
}

.spaceh375 {
	line-height: 1px;
	width: 375px;
	clear: both;
}

@media only screen and (max-width: 480px) {
#containermeniu {
	height: 100px;
	background-image: url(../images/bg-menu.gif);
	background-repeat: repeat-x;
	position: relative;
}

#headermeniu {
	max-width: 400px;
	width: 100%;
	height: 100px;
	margin: 0 auto;
	position: relative;
}

#meniu {
	height: 100px;
	margin-left: 17px;
	clear: both;
	float: left;
	position: absolute;
	z-index: 100;
}





}
@media only screen and (min-width: 481px) and (max-width: 959px) {
#containermeniu {
	height: 50px;
	background-image: url(../images/bg-menu.gif);
	background-repeat: repeat-x;
	position: relative;
}

#headermeniu {
	max-width: 900px;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	position: relative;
}

#meniu {
	height: 500px;
	margin-left: 17px;
	clear: both;
	float: left;
	position: absolute;
	z-index: 100;
}
}